
table {
	width:100%;
}

td {
	padding : 0.5em;
}

td.header {

	background : red;
}

td.cell {
	
	background : white;
}

tr td.cell {

	background : white;
	transition: 0.25s;
}

tr:hover td.cell {
	background : lightgray;
	transition: 0.25s;
}